/*******************************************************************************
 * default.layout.scss
 *
 * Styling of the "default" layout demonstrating the Compass grid extension Susy
 * and building mobile first layouts.
 ******************************************************************************/
/*$vert-spacing-unit: 1.25em;

//11 * $horz-spacing-unit
//12 * $column-width
//2  * content padding

// Define Susy grid variables mobile first.
$horz-spacing-unit: 1.875em;
$column-width: 4.4375em;
$grid-padding: 0.5625em;*/
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Nicolas\/git\/aphm\/sites\/all\/themes\/bluedrop\/sass\/layouts\/default\/default\.layout\.scss}line{font-family:\0000312}}
.l-header,
.l-breadcrumb,
.l-content,
.l-footer-first,
.l-footer-second,
.l-footer-third,
.boxed {
  *zoom: 1;
  max-width: 71.25em;
  _width: 71.25em;
  padding-left: 1.875em;
  padding-right: 1.875em;
  margin-left: auto;
  margin-right: auto;
  max-width: 71.25em;
  _width: 71.25em;
  width: calc(1180px - 1.875em * 2);
  max-width: 100% !important;
  margin-bottom: 3em; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby22-x64\/lib\/ruby\/gems\/2\.2\.0\/gems\/compass-core-1\.0\.3\/stylesheets\/compass\/utilities\/general\/_clearfix\.scss}line{font-family:\0000338}}
  .l-header:after,
  .l-breadcrumb:after,
  .l-content:after,
  .l-footer-first:after,
  .l-footer-second:after,
  .l-footer-third:after,
  .boxed:after {
    content: "";
    display: table;
    clear: both; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Nicolas\/git\/aphm\/sites\/all\/themes\/bluedrop\/sass\/layouts\/default\/default\.layout\.scss}line{font-family:\0000327}}
.l-header {
  margin-bottom: 30px;
  margin-bottom: 1.875rem;
  margin-top: 36px;
  margin-top: 2.25rem; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Nicolas\/git\/aphm\/sites\/all\/themes\/bluedrop\/sass\/layouts\/default\/default\.layout\.scss}line{font-family:\0000331}}
.l-branding {
  width: 39.21053%;
  float: left;
  margin-right: 4.21053%;
  display: inline; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Nicolas\/git\/aphm\/sites\/all\/themes\/bluedrop\/sass\/layouts\/default\/default\.layout\.scss}line{font-family:\0000332}}
.l-region--header {
  width: 56.57895%;
  float: right;
  margin-right: 0;
  *margin-left: -3em;
  display: inline; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Nicolas\/git\/aphm\/sites\/all\/themes\/bluedrop\/sass\/layouts\/default\/default\.layout\.scss}line{font-family:\0000334}}
.navigation_wrapper {
  margin-top: 30px;
  margin-top: 1.875rem; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Nicolas\/git\/aphm\/sites\/all\/themes\/bluedrop\/sass\/layouts\/default\/default\.layout\.scss}line{font-family:\0000336}}
.l-breadcrumb {
  margin: 0 auto; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Nicolas\/git\/aphm\/sites\/all\/themes\/bluedrop\/sass\/layouts\/default\/default\.layout\.scss}line{font-family:\0000338}}
.l-content {
  margin-top: 3em; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Nicolas\/git\/aphm\/sites\/all\/themes\/bluedrop\/sass\/layouts\/default\/default\.layout\.scss}line{font-family:\0000339}}
.l-region--before-content,
.l-region--right {
  margin-bottom: 3em; }

@media (min-width: 940px) and (max-width: 1179px) {
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Nicolas\/git\/aphm\/sites\/all\/themes\/bluedrop\/sass\/layouts\/default\/default\.layout\.scss}line{font-family:\0000349}}
  .l-header,
  .l-branding,
  .l-region--header,
  .l-breadcrumb,
  .l-content,
  .l-footer-first,
  .l-footer-second,
  .l-footer-third,
  .boxed {
    width: calc(940px - 1.875em * 2); } }
@media (min-width: 699px) and (max-width: 939px) {
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Nicolas\/git\/aphm\/sites\/all\/themes\/bluedrop\/sass\/layouts\/default\/default\.layout\.scss}line{font-family:\0000363}}
  .l-header,
  .l-branding,
  .l-region--header,
  .l-breadcrumb,
  .l-content,
  .l-footer-first,
  .l-footer-second,
  .l-footer-third,
  .boxed {
    width: calc(700px - 1.875em * 2); } }
@media (max-width: 939px) {
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Nicolas\/git\/aphm\/sites\/all\/themes\/bluedrop\/sass\/layouts\/default\/default\.layout\.scss}line{font-family:\0000377}}
  .header-contact {
    width: 21.84211%;
    float: left;
    margin-right: 4.21053%;
    display: inline; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Nicolas\/git\/aphm\/sites\/all\/themes\/bluedrop\/sass\/layouts\/default\/default\.layout\.scss}line{font-family:\0000378}}
  .l-region--header {
    width: 100%;
    float: right;
    margin-right: 0;
    *margin-left: -3em;
    display: inline; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Nicolas\/git\/aphm\/sites\/all\/themes\/bluedrop\/sass\/layouts\/default\/default\.layout\.scss}line{font-family:\0000379}}
  .l-region--header-search {
    width: 21.84211%;
    float: right;
    margin-right: 0;
    *margin-left: -3em;
    display: inline; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Nicolas\/git\/aphm\/sites\/all\/themes\/bluedrop\/sass\/layouts\/default\/default\.layout\.scss}line{font-family:\0000380}}
  .l-branding {
    width: 47.89474%;
    float: left;
    margin-right: 4.21053%;
    display: inline; } }
@media (max-width: 698px) {
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Nicolas\/git\/aphm\/sites\/all\/themes\/bluedrop\/sass\/layouts\/default\/default\.layout\.scss}line{font-family:\0000384}}
  .l-header,
  .l-breadcrumb,
  .l-content,
  .l-footer-first,
  .l-footer-second,
  .l-footer-third,
  .boxed {
    width: calc(100% - 1.875em * 2);
    max-width: 71.25em;
    _width: 71.25em; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Nicolas\/git\/aphm\/sites\/all\/themes\/bluedrop\/sass\/layouts\/default\/default\.layout\.scss}line{font-family:\0000395}}
  .l-header {
    margin-bottom: 0;
    margin-top: 16px;
    margin-top: 1rem; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Nicolas\/git\/aphm\/sites\/all\/themes\/bluedrop\/sass\/layouts\/default\/default\.layout\.scss}line{font-family:\00003100}}
  .navigation_wrapper {
    margin-top: 0; } }
